Bug 246003 - Basic features in Contact List
Summary: Basic features in Contact List
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease 246005
  Show dependency treegraph
 
Reported: 2010-07-28 11:20 UTC by George Goldberg
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Goldberg 2010-07-28 11:20:28 UTC
Ensure that the contact list UI supports all the basic features needed for an IM contact UI.
Comment 1 George Goldberg 2011-04-11 11:55:33 UTC
We have arrived :)